using System;
using System.Collections.Generic;
using System.Text;

namespace Console_ScannerConsumerLongPollingSample
{
    class Program
    {
        static void Main(string[] args)
        {
            try
            {
                var scannerTest = new ScannerTest();
                scannerTest.Test();
            }
            catch (Exception e)
            {
                Console.WriteLine(e);
                Console.ReadLine();
            }
        }
    }
}
